body.temani #mainContainer {
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  min-height: 100dvh;
}
body.temani #mainContainer .contentWrapper {
  background: linear-gradient(180deg, rgba(var(--second-color-rgb), 0) 0%, rgba(var(--second-color-rgb), 1) 25vh, rgba(var(--second-color-rgb), 1) 100%);
}
body.temani #mainContainer.pageHome .contentWrapper {
  background: linear-gradient(180deg, rgba(var(--second-color-rgb), 0) 25%, rgba(var(--second-color-rgb), 1) 50vh, rgba(var(--second-color-rgb), 1) 100%);
}
body.temani #mainHeader {
  position: sticky;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100px;
}
body.temani #mainHeader .wrapper {
  max-width: unset;
  display: flex;
  justify-content: space-between;
}
body.temani #navCheckbox:checked ~ #mainHeaderNav {
  left: 0px;
}
body.temani #mainHeaderNav {
  position: fixed;
  top: 0px;
  left: -320px;
  width: 300px;
  height: 100dvh;
  z-index: 100;
  padding-bottom: 70px;
  overflow: auto;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.3);
  transition: all ease-in-out 0.3s;
}
body.temani #mainHeaderNav .wrapper > div {
  flex-direction: column;
}
body.temani #mainHeaderNav .widgetCategories {
  margin: 0px;
  background: none;
}
body.temani #mainHeaderNav .widgetCategories .widgetTitles .widgetTitle {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
body.temani #mainHeaderNav .widgetCategories .widgetContent ul {
  position: static;
  display: block;
  background: none;
  padding: 10px 20px;
}
body.temani #mainHeaderNav .widgetCategories .widgetContent ul li a {
  padding: 8px;
  border-radius: var(--radius);
  font-size: 15px;
  transition: var(--transition);
}
body.temani #mainHeaderNav .widgetCategories .widgetContent ul li a .icon {
  color: var(--main-color);
}
body.temani #mainHeaderNav .widgetCategories .widgetContent ul li a:hover {
  transform: scale(1.1);
  background: #fff;
  color: var(--second-color);
  box-shadow: var(--shadow);
}
body.temani #mainHeaderNav .widgetCategories .widgetContent ul li a:hover .icon {
  color: var(--main-color);
}
body.temani #mainWrapper .wrapper {
  display: block;
}
body.temani #mainWrapper .wrapper #sidebar {
  display: none;
}
body.temani #mainColumn .pageContent {
  background: #fff;
}
body.temani #mainColumn .widgetProductsGrid {
  padding-top: 40px;
  padding-bottom: 40px;
}
body.temani #mainColumn .widgetSearch .formGroup {
  max-width: 500px;
  margin: 30px auto 0px auto;
  padding: 10px;
  background: var(--main-color);
  border-radius: calc(var(--radius) * 2);
}
body.temani #mainColumn .widgetSearch .formGroup p {
  margin: 0px;
}
body.temani #mainColumn .widgetSearch .formGroup p:first-child {
  flex-grow: 2;
}
body.temani #mainColumn .widgetSearch .formGroup input {
  width: 100%;
  margin: 0px;
  background: none;
  color: #fff;
}
body.temani #mainColumn .widgetSearch .formGroup input::placeholder {
  color: var(--second-color);
}
body.temani #mainColumn .widgetSearch .formGroup input:focus {
  outline: 0px;
}
body.temani #mainColumn .widgetSearch .formGroup button {
  margin: 0px;
}
body.temani #mainColumn .widgetProduct {
  background: #fff;
  border-radius: calc(var(--radius) * 2);
  box-shadow: var(--shadow);
}
body.temani #mainColumn .pagination li {
  color: #fff;
}
body.temani #mainFooter {
  background: var(--footer-bg-color);
}
@media only screen and (min-width: 700px) {
  body.temani .originalGrid {
    margin: 30px 0px;
  }
  body.temani .originalGrid .widgetProductsGrid .productsGrid {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
  body.temani .originalGrid .widgetProductsGrid .productsGrid .productDescription {
    display: none;
  }
  body.temani .originalGrid .widgetProductsGrid .productsGrid .productInformations {
    background: none;
  }
  body.temani .originalGrid .widgetProductsGrid .productsGrid li:nth-of-type(4n+1) {
    grid-column: span 2;
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: end;
  }
  body.temani .originalGrid .widgetProductsGrid .productsGrid li:nth-of-type(4n+1) figure {
    grid-row: span 2;
  }
  body.temani .originalGrid .widgetProductsGrid .productsGrid li:nth-of-type(4n+2) {
    grid-column: span 2;
    grid-row: span 2;
  }
  body.temani .originalGrid .widgetProductsGrid .productsGrid li:nth-of-type(4n+2) figure {
    height: unset;
    flex-grow: 2;
  }
  body.temani .originalGrid .widgetProductsGrid .productsGrid li:nth-of-type(4n+2) figure img {
    max-height: 400px;
  }
  body.temani .originalGrid .widgetProductsGrid .productsGrid li:nth-of-type(4n+2) .productInformations {
    flex-grow: unset;
  }
}
@media only screen and (max-width: 768px) {
  body.temani {
    padding-bottom: 70px;
  }
  body.temani #tabBar {
    display: block;
    position: fixed;
    left: 0px;
    bottom: 0;
    z-index: 1000;
    display: flex;
    justify-content: space-around;
    width: 100%;
    background: var(--main-color);
  }
  body.temani #mainHeader .wrapper {
    padding: 0px 10px;
    justify-content: center;
  }
  body.temani #mainHeader .wrapper .widget {
    display: none;
  }
}

/*# sourceMappingURL=data:application/json;charset=utf-8,%7B%22version%22:3,%22sourceRoot%22:%22%22,%22sources%22:%5B%22../../assets/sass/templates/temani.scss%22%5D,%22names%22:%5B%5D,%22mappings%22:%22AAEC;EACC;EACA;EACA;EACA;;AAEA;EAEC;;AAKA;EACC;;AAKH;EACC;EACA;EACA;EACA;EAEA;;AAEA;EACC;EACA;EACA;;AAIF;EACC;;AAGD;EAEC;EACA;EACA;EAEA;EACA;EACA;EAEA;EAEA;EAEA;EAEA;;AAGC;EACC;;AAIF;EACC;EAEA;;AAGC;EACC;;AAID;EACC;EACA;EACA;EAEA;;AAIC;EACC;EACA;EAEA;EAEA;;AAEA;EACC;;AAED;EACC;EAEA;EACA;EAEA;;AAEA;EACC;;AAaP;EACC;;AAEA;EACC;;AAOF;EACC;;AAED;EACC;EACA;;AAGA;EACC;EACA;EACA;EACA;EACA;;AAEA;EACC;;AAEA;EACC;;AAIF;EACC;EACA;EACA;EAEA;;AAEA;EACC;;AAGD;EACC;;AAGF;EACC;;AAIH;EACC;EACA;EACA;;AAGA;EACC;;AAKH;EACC;;AAGD;EAEC;IACC;;EACA;IACC;;EAEA;IACC;;EAGD;IACC;;EAGD;IACC;IAEA;IACA;IACA;;EAEA;IACC;;EAGF;IACC;IACA;;EAEA;IACC;IACA;;EAEA;IACC;;EAGF;IACC;;;AAOL;EAzOD;IA4OG;;EAED;IACC;IAEA;IACA;IACA;IACA;IAEA;IACA;IAEA;IAEA;;EAQA;IACC;IACA;;EAEA;IACC%22,%22file%22:%22temani.output.css%22%7D */
